## golang-github-mcuadros-go-version 0.0~git20161105.0.257f7b9

=== debian/changelog ===
golang-github-mcuadros-go-version (0.0~git20161105.0.257f7b9-1) unstable; urgency=medium

  * Initial release (Closes: #857250)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 03:54:14 -0500
