## golang-github-mcuadros-go-version 1.0.0

=== debian/changelog ===
golang-github-mcuadros-go-version (1.0.0-3) unstable; urgency=medium

  * Fix the installation path so that the package is actually importable.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Oct 2021 21:31:39 +0200

golang-github-mcuadros-go-version (1.0.0-2) unstable; urgency=medium

  * Mark the package as maintained (Closes: #889226).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Oct 2021 20:49:35 +0200

golang-github-mcuadros-go-version (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/watch with a new upstream.
  * Update copyright years.
  * Provide the Go package with the new import path.
  * Bump debhelper from old 12 to 13.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Oct 2021 20:47:22 +0200

golang-github-mcuadros-go-version (0.0~git20161105.0.257f7b9-5) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.
  * Apply multi-arch hints.
    + golang-github-mcuadros-go-version-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 21:42:06 +0000

golang-github-mcuadros-go-version (0.0~git20161105.0.257f7b9-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:31 -0600

golang-github-mcuadros-go-version (0.0~git20161105.0.257f7b9-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:05 -0600

golang-github-mcuadros-go-version (0.0~git20161105.0.257f7b9-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 12:51:07 -0500
