=== debian/control ===
Source: golang-github-mcuadros-go-version
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/mcuadros/go-version
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mcuadros-go-version
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mcuadros-go-version.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/mcuadros/go-version

Package: golang-github-mcuadros-go-version-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Provides: golang-github-harrymichal-go-version-dev
Description: version normalizer and comparison library for Go
 Version is a Go library that provides version normalization and
 comparisons. It can also verify that a provided version string
 falls within a given range.
 .
 Examples:
   version.CompareSimple("1.2", "1.0.1")
   version.Compare("2.3.4", "v3.1.2", "<")
   .
   c := version.NewConstrainGroupFromString(">2.0,<=3.0")
   c.Match("2.5.0beta")
