=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, repack, compression=xz" \
 https://github.com/HarryMichal/go-version.git \
 refs/tags/v([\d]+[.\d]+)

opts="mode=git, pgpmode=none, pretty=0.0~git%cd+%h, repack, compression=xz" \
 https://github.com/HarryMichal/go-version.git \
 HEAD
